Перед установкой Zira CMS необходимо ознакомиться с системными требованиями и подобрать соответствующий хостинг, либо отдельный сервер.

 

Для работы Zira CMS требуются:

  • веб-сервер Apache
  • база данных MySQL 5 или SQLite 3
  • PHP 5.5 и выше с установленными
  • PDO
  • OpenSSL
  • GD

Для обеспечения максимальной быстроты и стабильности работы рекомендуется выбирать сервер на операционной системе семейства UNIX, таких как Linux, FreeBSD итд. Тем не менее, в ознакомительных целях, допускается установка Zira CMS на WIndows.

 

В связи с тем, что оконный интерфейс Zira CMS использует новейшие функции и возможности языка JavaScript, то для управления Zira CMS необходимо использовать последнюю версию браузера Mozilla Firefox или Google Chrome (либо Opera).

К сожалению, по техническим причинам, устаревший браузер Microsoft Internet Explorer не поддерживается.

Последнее затрагивает исключительно интерфейс управления и не касается пользовательской части сайта.

Комментарии(1)

, чтобы оставить комментарий